BODY
	{
	 color: #000000;
	 background-color:#FFFFFF;
	}
A:link
	{
         font-weight: bold;
         color: #0000FF;
	 text-decoration: underline;
        }
A:visited
	{
         font-weight: bold;
         color: #880088;
	 text-decoration: underline;
        }
A:hover
	{
         font-weight: bold;
         color:red;
	 text-decoration: underline;
        }

BIG
        {
         font-weight: bold;
         font-size: 300%;
        }

small
        {
         font-weight: bold;
         font-size: 80%;
        }

.MSIE  {
	font-weight: bold;
	background-color: black;
	color: red;
	padding: 2px;
	margin: 0px 0px 5px 0px;
	border: 2px solid red ; 
	width: 100%;
	}
.empty {
	background-repeat:no-repeat;
	padding-left:8px;
	background-image: url(/images/_navigation/_le.gif); 
	background-position: left center;
	}
.this {
	background-repeat:no-repeat;
	padding-left:8px;
	background-image: url(/images/_navigation/_lt.gif); 
	background-position: left center;
	}
.hot {
	background-repeat:no-repeat;
	padding-left:8px;
	background-image: url(/images/_navigation/_l1.gif); 
	background-position: left center;
	}
.new {
	background-repeat:no-repeat;
	padding-left:8px; 
	background-image: url(/images/_navigation/_l2.gif);
	background-position: 
	left center;
	}
.old {
	background-repeat:no-repeat;
	padding-left:8px; 
	background-image: url(/images/_navigation/_l3.gif); 
	background-position: left center;
	}
.c_com { color: #808080 ; }
.c_hi { color: #880000 ; }
.c_out { color: #008800 ; }
.c_type { color: #880000 ; }
.c_uhi { color: #880000 ;
	text-decoration: underline; }
.bullet {
	background-repeat:no-repeat;
	padding-left:8px;
	background-image: url(/images/_navigation/bullet.gif); 
	background-position: left center;
	}
Xp {border: 1px dashed gray ; padding: 2px;margin:8px; margin-top:0px; margin-left:0px;}
div {border: 1px dashed gray ; padding: 2px;margin:8px; margin-top:0px; margin-left:0px; color: #000080;}

#hlavicka { width: 100%; background-color: #D0D0FF;  }

#levyI {background-color:#E0E0F0;  }
#levy {float:left; background-color:#FFFFFF; margin: 0px 10px 10px 0px; padding: 0px 5px 5px 0px; }

#obsah {width: 100%;  background-color:#D0D0FF; }

#pata{ width: 100%; background-color: #E0E0F0;  }

.ramecek {background-color:#E0E0F0;  margin: 0px 0px 0px 0px; }
.ramecekLevy {float: left; clear:left; background-color:#FFFFFF; margin: 10px 10px 10px 0px; padding: 5px 5px 5px 0px; width: 200px; }
.ramecekPravy {float: right; background-color:#FFFFFF; margin: 10px 0px 10px 10px; padding: 5px 0px 5px 5px; width: 200px; }

.blog {padding: 6px; margin: 0px;}
.blogI {float:left; border: 1px dashed gray ; padding: 0px; margin: 0px 10px 0px 0px; background-color:#B0B0FF; color: #000000; font-weight: bold; }
.SekceD {line-height:200%;}
.SekceS {border: 1px dashed gray; padding: 1px; margin: 5px; background-color:#E0E0F0;}
